<?php
/**
 * Created by PhpStorm.
 * User: eater
 * Date: 4/2/16
 * Time: 11:17 PM
 */

namespace Eater\Glim\Handler\Panel\Certificates\_New;


use Eater\Glim\Handler\Session;

class Show extends Session
{
    protected $shouldHaveUser = true;

    public function handle()
    {
        return $this->render("panel/certificates/new.html.twig");
    }
}